<?php

// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
    die;
}

use Carbon_Fields\Field;

return array(

    Field::make( 'select', 'crb_fsd_sb_banner_position', __( 'Sticky banner', 'fsd-simple-banner' ) )
        ->set_options( array(
            'fixed' => 'Yes',
            'absolute' => 'No',
        ) )
        ->set_width( 33 ),

    Field::make( 'select', 'crb_fsd_sb_banner_placement', __( 'Select placement', 'fsd-simple-banner' ) )
        ->set_options( array(
            'fsd-sb-info-banner--top' => 'Top',
            'fsd-sb-info-banner--bottom' => 'Bottom',
        ) )
        ->set_width( 33 ),
);
?>